@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem5YaGs126MiZpBA-UN_r8OUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-UFVZ0e.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem5YaGs126MiZpBA-UNirkOUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLDz8Z1xlEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiEyp8kv8JHgFVrJJfedw.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLGT9Z1xlEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLEj6Z1xlEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLCz7Z1xlEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-U1Ug.ttf) format('truetype');
}
.txtOverIMG_thumbnail {
  position: relative;
}
.txtOverIMG_caption {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: left;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 9;
}
.txtOverIMG_caption > * {
  color: #fff;
}
.blink1 {
  animation: blinker1 0.6s linear infinite;
  color: #1c87c9;
  font-size: 30px;
  font-weight: bold;
  font-family: sans-serif;
}
@keyframes blinker1 {
  50% {
    opacity: 0;
  }
}
.blink2 {
  animation: blinker2 1s linear infinite;
}
@keyframes blinker2 {
  0% {
    opacity: 0;
  }
}
.blink3 {
  animation: blinker3 1.4s linear infinite;
}
@keyframes blinker3 {
  100% {
    opacity: 0;
  }
}
.spinner-gif {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  text-align: center;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 99999;
}
.spinner-gif > * {
  color: #fff;
}
.spinner-gif img {
  display: inline-block;
  position: fixed;
  top: 50%;
  left: 50%;
  text-align: center;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 99999;
}
.spinner-gif img > * {
  color: #fff;
}
.margin0 {
  margin-top: 0 !important;
}
.margin5 {
  margin-top: 5px !important;
}
.margin10 {
  margin-top: 10px !important;
}
.margin15 {
  margin-top: 15px !important;
}
.margin20 {
  margin-top: 20px !important;
}
.margin25 {
  margin-top: 25px !important;
}
.marginT-0 {
  margin-top: 0 !important;
}
.marginT-1 {
  margin-top: 5px !important;
}
.marginT-2 {
  margin-top: 10px !important;
}
.marginT-3 {
  margin-top: 15px !important;
}
.marginT-4 {
  margin-top: 20px !important;
}
.marginT-5 {
  margin-top: 25px !important;
}
.marginB-0 {
  margin-bottom: 0 !important;
}
.marginB-1 {
  margin-bottom: 5px !important;
}
.marginB-2 {
  margin-bottom: 10px !important;
}
.marginB-3 {
  margin-bottom: 15px !important;
}
.marginB-4 {
  margin-bottom: 20px !important;
}
.marginB-5 {
  margin-bottom: 25px !important;
}
.marginL-0 {
  margin-left: 0 !important;
}
.marginL-1 {
  margin-left: 5px !important;
}
.marginL-2 {
  margin-left: 10px !important;
}
.marginL-3 {
  margin-left: 15px !important;
}
.marginL-4 {
  margin-left: 20px !important;
}
.marginL-5 {
  margin-left: 25px !important;
}
.marginR-0 {
  margin-right: 0 !important;
}
.marginR-1 {
  margin-right: 5px !important;
}
.marginR-2 {
  margin-right: 10px !important;
}
.marginR-3 {
  margin-right: 15px !important;
}
.marginR-4 {
  margin-right: 20px !important;
}
.marginR-5 {
  margin-right: 25px !important;
}
.opacityDot5:hover {
  opacity: 0.5;
}
.borde1 {
  border: 1px solid #e4e4e4;
  padding: 10px;
}
.sectionBG1 {
  background-color: #f5f5f5;
  padding: 15px 0;
}
.contenidoWYSIWYG {
  font-family: 'Open Sans', sans-serif !important;
}
.contenidoWYSIWYG * {
  font-family: 'Open Sans', sans-serif !important;
}
body.catedraCEBC .seccion.header .right ul li,
body .navbar2 ul.RedesSociales li {
  list-style-type: none;
  display: inline-block;
}
body.catedraCEBC .seccion.header .right ul li a,
body .navbar2 ul.RedesSociales li a {
  display: inline-block;
}
body.catedraCEBC .seccion.header .right ul li a img,
body .navbar2 ul.RedesSociales li a img {
  width: 33px;
}
body.catedraCEBC .seccion.header .right ul li a img:hover,
body .navbar2 ul.RedesSociales li a img:hover {
  opacity: 0.5;
}
body a.btn-link-whatsapp {
  background-image: url('../img/iconos_redes/whatsapp_edesi.png') !important;
  background-repeat: no-repeat !important;
  background-position: center left !important;
  background-size: contain !important;
  background-position-x: 10px !important;
}
body.catedraCEBC {
  font-family: 'Open Sans', sans-serif;
}
body.catedraCEBC a {
  color: #295928;
  text-decoration: none;
}
body.catedraCEBC a:hover {
  color: #0aa53b;
  text-decoration: none;
}
body.catedraCEBC h1,
body.catedraCEBC h2,
body.catedraCEBC h3,
body.catedraCEBC h4,
body.catedraCEBC h5,
body.catedraCEBC h6 {
  font-family: 'Poppins', sans-serif;
}
body.catedraCEBC h1 {
  font: 300 42px/52px 'Poppins', sans-serif;
}
body.catedraCEBC h2 {
  font: 600 36px/42px 'Poppins', sans-serif;
}
body.catedraCEBC h3 {
  font: 600 24px/31px 'Poppins', sans-serif;
}
body.catedraCEBC h4 {
  font: 600 18px/24px 'Poppins', sans-serif;
}
body #Carrusel li a img {
  width: 100% !important;
  height: auto !important;
}
body #Agenda .Evento .Descripcion::before {
  height: 120%;
}
body.catedraCEBC.catedraCEBC_front_index .links-eventos {
  font-size: 17px;
  line-height: 1.5;
}
body.catedraCEBC.catedraCEBC_front_index .wrapper-container.seccion.sobre-la-catedra .ponentes .card-group .card .card-body a img {
  display: inline-block;
  width: 100px;
  height: 100px;
}
.box-types:after,
.box-types:before {
  display: block;
  content: "";
}
.box-types:after {
  clear: left;
}
.box-types {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.box-types div {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  body .navbar2 > .container-fluid {
    padding: 0 15px;
  }
  body.catedraCEBC .seccion.header .right ul,
  body .navbar2 ul.RedesSociales {
    display: block;
    position: relative;
    right: 0;
    top: 0;
    text-align: center;
    margin-bottom: 10px;
  }
  body.catedraCEBC .seccion.header .right ul li,
  body .navbar2 ul.RedesSociales li {
    float: none;
  }
  body.catedraCEBC .wrapper-container.seccion.header .right {
    text-align: center !important;
    margin-top: 20px;
  }
  body.catedraCEBC .wrapper-container.seccion.header .right > ul {
    padding: 0;
  }
  body.catedraCEBC .wrapper-container.seccion.footer {
    text-align: center;
  }
  body.catedraCEBC.catedraCEBC_front_index .wrapper-container.seccion.eventos .right {
    margin-top: 25px;
  }
  body.catedraCEBC.catedraCEBC_front_index .wrapper-container.seccion.sobre-la-catedra .ponentes .card-group {
    display: block;
  }
  body.catedraCEBC.catedraCEBC_front_index .wrapper-container.seccion.sobre-la-catedra .ponentes .card-group .card {
    display: inline-block;
  }
  body.catedraCEBC.catedraCEBC_front_index .wrapper-container.seccion.sobre-la-catedra .ponentes .card-group .card .card-body {
    padding: 10px 5px;
  }
  body.catedraCEBC.catedraCEBC_front_index .wrapper-container.seccion.sobre-la-catedra .ponentes .card-group .card .card-body a {
    display: inline-block;
  }
  body.catedraCEBC.catedraCEBC_front_index .wrapper-container.seccion.sobre-la-catedra .ponentes .card-group .card .card-body a img {
    width: 90px;
    height: 90px;
  }
  body.catedraCEBC.catedraCEBC_front_evento_full iframe {
    width: 100%;
  }
  body.catedraCEBC.catedraCEBC_front_evento_full .card-group .card {
    margin: auto;
  }
}
